--find system values
SELECT sys_id as SYSTEM_ID, SYS_DESC AS SYSTEM_NAME, UII_CODE FROM dbo.ro_system

--find the cmc_id for the new section
SELECT MAX(CMC_ID+1) AS NEW_CMC_ID FROM RO_CMC

--find component info if a new component does not need created
SELECT comp_id as COMPONENT_ID, COMP_DESC as COMPONENT_NAME FROM ro_component

--find material category info if a new material category does not need created
SELECT MAT_CAT_ID AS MATERIAL_CATEGORY_ID, MAT_CAT_DESC AS MATERIAL_CATEGORY_NAME FROM RO_Material_Category

--find component type info if a new component type does not need created
select COMP_TYPE_ID AS COMPONENT_TYPE_ID, COMP_TYPE_DESC AS COMPONENT_TYPE_NAME from RO_Component_Type

--find sub-component info if a new sub-compoent does not need to be created
SELECT SUB_COMP_ID as SUB_COMPONENT_ID, SUB_COMP_DESC AS SUB_COMPONENT_NAM, SUB_COMP_UNITS_ID AS UOM_ID FROM RO_Sub_Component ORDER BY SUB_COMP_DESC

--find cost book info
SELECT MOA_ID AS COST_BOOK_ID, MOA_Name AS COST_BOOK_NAME from Cost_MOA

--find service life book info
SELECT RSLSET_ID AS SERVICE_LIFE_BOOK_ID, RSLSet_Name AS SERVICE_LIFE_BOOK_NAME FROM RSL_Set